bééééééééééé :´-(

13. února 2008 v 19:24 |  ostatní
chjo mi nefachá icqCrying 2se mi při spouštění ukázalo něco že k přihlášení je třeba mít staženou new verzi (přitom mám icq6) a že jinak mě to nepřihlásíPoutyno a tak sem si to stáhla ale při aktualizaci bo čem se mi po anglicku zobrazilo že operace se nezdařila => nejde mi spouštět icq. mno a aby sem to "napravila" tak sem si icq odinstalovala a nainstalovala nový ALE toto mi nejde nainstalovat a ukazuje se mi to samé jako napoprvéRolling Eyespls nevíte někdo co s tim? jestli mi můžete sebemíň pomoct tajk pls napište do komentů budu vám za to moooocinky vděčná a udělám vám i diplomek!!!
 

Buď první, kdo ohodnotí tento článek.

Komentáře

1 janushka janushka | Web | 14. února 2008 v 19:05 | Reagovat

diplomek za hlas v SONM.

2 já | Web | 14. února 2008 v 19:19 | Reagovat

kuk:)

Nový komentář

Přihlásit se
  Ještě nemáte vlastní web? Můžete si jej zdarma založit na Blog.cz.
 

Aktuální články

Reklama